@charset "utf-8";
/* CSS Document */
/* HEADER */
#index #header .inner{
	width:980px;
	height:562px;
	margin:0 auto;
	position:relative;
}
#index #header{
	margin:68px 0 0 0;
	height:562px;
	background:url(/hanayome2/common/images/index/headBg.jpg) top center no-repeat;
}
#index #hBg{
	background:#fdf9de;
}
#second #header .inner{
	height:150px;
	width:980px;
	margin:0 auto;
	background:url(/hanayome2/common/images/second/sHeadBg.jpg) top center no-repeat;
}
#second #header{
	height:150px;
	margin:68px 0 0 0;
	background:url(/hanayome2/common/images/second/sHeadBg02.gif) top center repeat-x #fbf7d8;
}
#second #header h2 {
	padding: 9px 0 0 428px;
}
#index #header #catch1 {
	position:absolute;
	top:525px;
	left:265px;
}

/* CONTENTS */
#index #contents {
	background:url(/hanayome2/common/images/index/contents_bg.jpg) 0 0 repeat-x;
	width:auto;
	height:462px;
}
#index #contents .bg2{
	width:100%;
	height:100%;
	background:url(/hanayome2/common/images/index/contents_bg2.jpg) top center no-repeat;
}
#index #contents .inner{
	width:980px;
	margin:0 auto;
	padding:0;
}
#second #contents .inner{
	position:relative;
	width:980px;
	height:auto;
	background:url(/hanayome2/common/images/second/innerTairu.gif) repeat;
	margin:0 auto;
	padding:0;
}
#second #contents .inner .contentsBt{
	background:url(/hanayome2/common/images/second/contentsBt.gif) top left repeat-x;
	height:6px;
}
#second #contents {
	background:url(/hanayome2/common/images/second/tairuBg.jpg) 0 0 repeat;
}
#second #contents .bg {
	background:url(/hanayome2/common/images/index/contents_bg.jpg) 0 0 repeat-x;
}

#second #contents #left{
	float:left;
	width:278px;
}
#second #contents #left .imageFlower{
	position:absolute;
	top:0;
	_top:-15px;
	left:-29px;
}
#second #contents #left h1{
	padding:76px 0 0 103px;
}
#second #contents #right{
	float:right;
	width:702px;
}

/* FOOTER */
#footer {
	background:url(/hanayome2/common/images/footer/footBg.jpg) 0 0 repeat-x;
	color:#959595;
}
#footer .inner {
	width:980px;
	padding:0 0 10px 0;
	margin:0 auto;
}
#footer .catch1{
	padding:0 0 0 26px;
}
#footer .catch2{
	padding:11px 0 0 26px;
	font-size:11px;
}
#footer #bnrArea {
	padding:14px 19px 0 0;
}
#footer #bnrArea li{
	float:right;
	padding:0 0 0 9px;
	list-style-type:none;
}
/* #index #footer */
#index #footer .catch1{
	padding:14px 0 0 26px;
}
#index #footer {
	padding:63px 0 0 0;
	height:auto;
}
#index #footer .inner{
	position:relative;
}
#index #footer #bnrArea {
	position:absolute;
	padding:0;
	top:-55px;
	left: 714px;
}
#index #footer #bnrArea li{
	float:none;
	padding:0 0 5px 0;
	list-style-type:none;
}
#index #footer .bnr3 {
	position: absolute;
	left: 30px;
	top: -55px;
}
#index #footer .bnr4 {
	position: absolute;
	left: 316px;
	top: -55px;
}
#index #footer .bnr5 {
	position: absolute;
	left: 602px;
	top: -55px;
}
